PDA

View Full Version : مائی بی بی کے پرانے پلگ انز کو اپ ڈیٹ کرنے کا طریقہ



علی عمران
03-13-2011, 04:02 PM
مائی بی بی فورمز کے اکثر پلگ انز کافی پرانی ہو چکے ہیں جو نئے ورژن یعنی 1600 کے ساتھ کمپیٹیبل نہیں اور ایڈمنز کو کافی مسائل پیش آتے ہیں. اب یا تو یہ انتظار کیا جائے کہ کب پلگ ان کا بنانے والا اسے دوبارہ اپ ڈیٹ کرے اور کب ہم اسے استعمال کریں اور کئی پلگ انز تو ایسے ہیں جن کا بنانے والا کافی عرصہ سے اس جانب توجہ ہی نہیں دے رہا بلکہ وہ بھول چکا ہے کہ مائی بی بی اپ ڈیٹ ہو چکا ہے اور پلگ ان کو بھی اپ ڈیٹ کرنا ہے. چنانچہ انتظار کرنا بلکل فضول ہے.
دوسری صورت یہ ہے کہ اسے خود اپ ڈیٹ کر لیا جائے. گو کہ یہ کافی مشکل کام ہے مگر ہم نے اس کا بلکل آسان طریقہ ڈھونڈ لیا ہے. اس سے پلگ ان اپ ڈیٹ تو نہیں ہو گا مگر پرانا والا ضرور نئے سافٹ وئیر پر چل جائے گا.... جی تو آپ سب کی خدمت میں آسان ترین طریقہ درج ذیل ہے.
سب سے پہلے پلگ ان کو کسی بھی ایڈیٹر میں کھولیں........ اور اس میں جہاں پلگ ان انفو function plugin_name_info() لکھا ہوا ہو اس کے نیچے درج ذیل کوڈ ڈھونڈیں........
"compatibility" => ""

اب اگر اس کوڈ میں یہ لکھا ہوا ہو......
"compatibility" => "14"
تو اسے درج ذیل کوڈ سے بدل دیں....
"compatibility" => "16"
اور سیو کر لیں................ لیں جی آپ کا پلگ ان آپ کے نئے ورژن کے ساتھ کمپیٹیبل ہو گیا.........

دعاؤں میں یاد رکھیے گا..... شکریہ

این اے ناصر
03-13-2011, 04:06 PM
بہت کام کی ٹپس اپ نے پتائی.تھینکس

بےباک
03-15-2011, 01:07 AM
یہ ہوئی نا اصلی چالاکی والی بات ،،
کسی کو تکلیف دیے بغیر اپنا مسلہ حل کر لیا جائے ،
.÷.÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷ ÷÷÷÷÷÷÷÷÷÷÷÷÷÷
.÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷ ÷÷÷÷÷÷÷÷÷÷÷÷÷
شکریہ ،
:heart:

تانیہ
03-15-2011, 07:43 PM
زبردست شیئرنگ جی

Muhammad Abubakar
08-20-2013, 12:03 PM
زبردست ٹپ
بہت شکریہ